#version 150
//Sky Fragment Shader

// This came from some tutorial, mentioning some drivers required this to function
//   properly but did not delve into why.
precision highp float;

in vec3 fsPosition;

out vec4 finalFragColor;

void main() {
	finalFragColor = vec4(1.0, 0.2, 0.0, 1.0);
}
